Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Anders (software)

Acrobat Reader

None
5 antwoorden
  • Ik wil m'n "oer" versie (4.0) vervangen, het liefst door 5.0 (waar ik denk ik genoeg aan heb), maar deze is niet meer te downen bij Adobe, dus zal 't wel 6.0 worden. De enige reden voor mij is 't feit dat de huidige Acrobat na een hosting in I. Explorer 5.5 niet uit zichzelf sluit. Deze versie is klaarblijkelijk wat minder geschikt voor WinME, IE5.5……

    Maar nu de hamvraag:
    Installeer je deze versie terwijl de oude nog op 't systeem staat, of dient eerst de oude versie verwijderd te worden?
    Gaarne jullie bevindingen, waarvoor dank!

    Groet,
    Ton
  • Ik zelf verwijder altijd eerst de oude versie (via software) en start de pc voor de zekerheid opnieuw op.
    Dan installeer ik de nieuwe versie, deze werkwijze geeft mij de minste
    problemen.
  • Tja… In de meeste gevallen zal dit correct zijn. Soms is er wel eens sprake van software welke het "wel lekker vindt" als-ie bij installatie een oud familielid "ontdekt". Nou ja, ik ga er maar vanuit dat ook voor Acrobat geldt dat de oude rommel het beste eerst opgeruimd kan worden..

    Groet,
    Ton
  • Maakt niet zoveel uit. Bij het installeren zullen (bijna) alle bestanden van de oude versie overschreven worden. Ik het dit ook gedaan en het heeft geen problemen opgeleverd.
  • Ik heb 'm inmiddels erop staan, maar…: zie nieuwe topic "hosting".

    Groet,
    Ton

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.